From e5d6ec73f5ebfb012912a545daf0cbd0205c4638 Mon Sep 17 00:00:00 2001
From: Matthias Schiffer <mschiffer@universe-factory.net>
Date: Mon, 23 Nov 2015 21:09:23 +0100
Subject: [PATCH] contrib/sign.sh: remove debug echo command

---
 contrib/sign.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/contrib/sign.sh b/contrib/sign.sh
index 2a7253204..0923b2dc4 100755
--- a/contrib/sign.sh
+++ b/contrib/sign.sh
@@ -27,7 +27,7 @@ manifest="$2"
 upper="$(mktemp)"
 lower="$(mktemp)"
 
-trap 'echo rm -f "$upper" "$lower"; rm -f "$upper" "$lower"' EXIT
+trap 'rm -f "$upper" "$lower"' EXIT
 
 awk 'BEGIN    { sep=0 }
      /^---$/ { sep=1; next }
-- 
GitLab